This is eqc.info, produced by makeinfo version 4.13 from
info file generated from .//eqc.sgml by means of linuxdoc-tools.

The EQC Handbook
****************

     `Jan Rheinländer'
     Version 1.4.11, 19.08.2013

   This Handbook describes EQC Version 1.4.11

   The EQC documentation has been moved to the `wiki'.